
Robotics Service Bus - Bug #1401
Sphinx-based documentation for rsb-matlab
02/06/2013 08:34 PM - S. Wrede

Status: New Start date: 02/06/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 0%
Category: Matlab Estimated time: 0.00 hour
Target version: rsb-1.0
Description

We need to udpate and transform the rsb-matlab documentation from the Wiki to a Sphinx module.

Related issues:
Related to Robotics Service Bus - Support # 1399: Matlab Installation Doc New 02/06/2013

History
#1 - 04/04/2013 06:01 PM - J. Moringen
- Target version changed from rsb-0.9 to rsb-0.10

#2 - 12/10/2013 11:47 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#3 - 02/25/2014 06:34 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#4 - 03/26/2015 05:13 PM - J. Moringen
- Related to Support #1399: Matlab Installation Doc added

#5 - 04/27/2015 11:12 AM - J. Wienke
- Target version changed from rsb-0.12 to rsb-0.13

#6 - 03/02/2016 08:55 AM - J. Moringen
- Target version changed from rsb-0.13 to rsb-0.14

#7 - 04/17/2016 07:20 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#8 - 07/07/2016 10:09 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-1.0
